Subject: Re: gitk patch collection pull request

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 19 Oct 2007 23:10:48 -0400

Paul Mackerras <[email-masked]> wrote:
> Shawn O. Pearce writes:
> > The following changes since commit 719c2b9d926bf2be4879015e3620d27d32f007b6:
> >   Paul Mackerras (1):
> >         gitk: Fix bug causing undefined variable error when cherry-picking
> > 
> > are available in the git repository at:
> > 
> >   git://repo.or.cz:/git/spearce.git gitk
...
> > Jonathan del Strother (2):
> >       gitk: Added support for OS X mouse wheel
> >       Fixing gitk indentation
> 
> This one is bogus.  Firstly, it doesn't have "gitk:" at the start of
> the headline (and "Fixing" should be "Fix").  Secondly, the actual
> change itself is bogus.  It changes an initial tab to 8 spaces on each
> of 4 lines.  I like it the way it is - and if he wanted to change it,
> he should have changed it throughout the file, not just on 4 lines.
> So that change is rejected.
> 
> The other changes are OK.  If you could re-do your tree without
> 0d6df4de (and possible change "Added" to "Add" in e1b5683c while
> you're at it), I'll do the pull.

Done.  I also added this one from Michele:

  From: Michele Ballabio <[email-masked]>
  Subject: [PATCH-resent] gitk: fix in procedure drawcommits

-- 
Shawn.